/* Setup_CSS */

* { padding: 0; margin: 0; }

body {
	font-size: 14px;
	line-height: 150%;
	overflow-x: hidden;
	font-family:'Meiryo','Hiragino Kaku Gothic Pro','MS PGothic',Helvetica,Arial,sans-serif;
}

#wrapper {
	width: 100%;
	padding-top:100px;
	margin: 0px auto;
}

#maincontents {
	width:400px;
	margin: 0px auto;
}

#maincontents p {
	text-align:center;
	margin-bottom:1em;
}

#maincontents img {
	margin:0px;
	padding:0px;
	vertical-align:bottom;
}

#maincontents a {
	margin:30px;
	font-size:18px;
	font-weight:bold;
	border-radius: 4px;
	border:#fff solid 1px;
	text-decoration:none;
}

#maincontents a:link {
	color:#fff;
	padding:5px 30px;
	background-color:#89c300;
	border:solid 1px
}

#maincontents a:visited {
	color:#fff;
	padding:10px 30px;
	background-color:#89c300;
}

#maincontents a:hover {
	color:#fff;
	padding:5px 30px;
	background-color:#f6921e;
}

.link-margin {
	margin:30px 0px;
}